<html>
    <head>
        <base href="/">
        <!-- Polyfill(s) for older browsers -->
        <script src='node_modules/zone.js/dist/zone.js'></script>
        <script src='node_modules/reflect-metadata/Reflect.js'></script>
        <script src='node_modules/systemjs/dist/system.js'></script>
        <script>
            System.config({
                defaultJSExtensions: true,
                map: {
                    '@angular': 'node_modules/@angular',
                    'rxjs': 'node_modules/rxjs',
                },
                packages: {
                    '@angular/common': { main: 'bundles/common.umd'},
                    '@angular/compiler': { main: 'bundles/compiler.umd'},
                    '@angular/core': { main: 'bundles/core.umd'},
                    '@angular/forms': { main: 'bundles/forms.umd'},
                    '@angular/router': { main: 'bundles/router.umd'},                    
                    '@angular/http': { main: 'bundles/http.umd'},
                    '@angular/platform-browser': { main: 'bundles/platform-browser.umd', map: {'./animations': './bundles/platform-browser-animations.umd'}},
                    '@angular/platform-browser-dynamic': { main: 'bundles/platform-browser-dynamic.umd'},
                    '@angular/animations': { main: 'bundles/animations.umd', map: {'./browser': './bundles/animations-browser.umd'}},
                }
            })
            System.import('./dist/main').catch(function(err){ console.error(err); });
        </script>
    </head>
    <body>
        <qcm-app>
            loading...
        </qcm-app>

    </body> 
</html>